Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In Apply for Membership

pre-built package for 1.0
  • admin March 2009
    Hi Oliver,
    I downloaded your package too but it is not working for me. I have
    ubuntu 8.04 64 bit. if I execute

    stargate:/home/osman-bash-> start_engrid
    /opt/enGrid/engrid: error while loading shared libraries: `=�: invalid
    mode for dlopen(): Invalid argument

    On a happier note, I was able to build from the source files, and it
    works.
    Thanks for the nice software!

    Best regards,
    -osman